langcode: "en"
invite_expiration: "30"
invite_email_subject: "Invite to Join Resolve"
invite_email_body: "<p>You have been invited to join [site:name] at [site:url]. To become a member of [site:name], click the link below or paste it into the address bar of your browser.</p><p>[usip_network:invite-accept-link]</p><p>The Resolve Team</p>"
vetted_email_subject: "You have now full access to Resolve!"
vetted_email_body: "<p>We are glad to inform you that the vetting process following your request at [site:url] ended successfully. You have now <b>full access</b> to the [site:name] network.</p><p>The Resolve Team</p>"
panel_vetted_email_subject: "New Vetted User"
panel_vetted_email_body: "<p>User [user:name] has just been promoted to the <b>Vetted</b> status for [site:name] network. You can <a href='[site:url]/user/[user:uid]'>review their profile</a> and then <a href='[site:url]/user/propose-expert/[user:uid]'>propose this user as expert</a>.</p><p>The Resolve Team</p>"